package com.gyee.wisdom.dao.system;

import com.gyee.wisdom.common.data.system.model.SysLog;
import java.util.List;

public interface ISysLogDao {

    void add(SysLog sysLog) ;

    List<SysLog> list() ;

    void clear();
}
